Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] CentOS 6.3 & OpenMPI 1.6.3
From: Mike Dubman (mike.ompi_at_[hidden])
Date: 2012-12-03 01:18:00


ohh.. you have MOFED 1.5.4.1, thought it was 1.5.3-3.1.0
will provide you a link to mxm package compiled with this MOFED version
(thanks to no ABI in OFED).

On Sun, Dec 2, 2012 at 10:04 PM, Joseph Farran <jfarran_at_[hidden]> wrote:

> 1.5.4.1